# Introduction 

## Executive Summary

## Target Audience

- Participants

  - Providers
  - Consumers
  - Federator

- End-Users (no credentials within GAIA-X)

## Document Objectives

## Working assumptions beyond the Architecture Document
